# Generated by Django 2.1.3 on 2018-11-26 03:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('agenda', '0003_auto_20181126_0002'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cadastro',
            name='sexo',
            field=models.CharField(choices=[('Masculino', 'Homem'), ('Feminino', 'Mulher')], max_length=6),
        ),
    ]
